.version.what_we_do /* version checker */
{
	color: #0000E8;
	background-color: #130C78;
}

.html
{
	background: #FFFFFF url("../images/watermark.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2890px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 7px;
	width: 0.01px;
}

#pu2060
{
	width: 0.01px;
	margin-left: -402px;
}

#u2060
{
	z-index: 117;
	width: 50px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#whatwedo
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 54px;
}

#u1885
{
	z-index: 33;
	width: 1604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: -36px;
	left: -322px;
}

#u1950
{
	z-index: 34;
	width: 1604px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1951
{
	z-index: 35;
	width: 1604px;
	background: -webkit-gradient(linear, left center, right center, from(#1B1D41),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1B1D41 ,#000000 100%);
	background: linear-gradient(to right,#1B1D41 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1D41, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1D41', endColorstr='#FF000000', GradientType=1)";
	position: relative;
	margin-right: -10000px;
}

#u1952
{
	z-index: 36;
	width: 107px;
	background: -webkit-gradient(linear, left center, right center, from(#1B1D41),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1B1D41 ,#000000 100%);
	background: linear-gradient(to right,#1B1D41 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1B1D41, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1B1D41', endColorstr='#FF000000', GradientType=1)";
	position: relative;
	margin-right: -10000px;
	left: 328px;
}

#u1952_clip
{
	overflow: hidden;
	width: 107px;
	height: 116px;
}

#u1952_img
{
	margin-top: -6px;
}

#menuu1886
{
	z-index: 38;
	width: 798px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 448px;
}

#u1929
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1932
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u1933-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1932:hover #u1933-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1932:hover #u1933-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1894
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u1918
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u1921-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1932.MuseMenuActive #u1933-4,#u1918:hover #u1921-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1932.MuseMenuActive #u1933-4 p,#u1918:hover #u1921-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1918.MuseMenuActive #u1921-4 p
{
	color: #0071BC;
	visibility: inherit;
	font-size: 16px;
}

#u1912
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0E0F22;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1913-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1912:hover #u1913-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u1912:hover #u1913-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1898
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0E0F22;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1912.MuseMenuActive,#u1898:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1901-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1912.MuseMenuActive #u1913-4,#u1898:hover #u1901-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u1912.MuseMenuActive #u1913-4 p,#u1898:hover #u1901-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1905
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0E0F22;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1898.MuseMenuActive,#u1905:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1908-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1898.MuseMenuActive #u1901-4,#u1905:hover #u1908-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u1898.MuseMenuActive #u1901-4 p,#u1905:hover #u1908-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2026
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u2027
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2028-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
}

#u1918.MuseMenuActive #u1921-4,#u2027:hover #u2028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1905.MuseMenuActive #u1908-4 p,#u2027:hover #u2028-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2027.MuseMenuActive #u2028-4 p
{
	color: #0071BC;
	visibility: inherit;
	font-size: 16px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1895,#u2031
{
	width: 158px;
	background-color: transparent;
	top: 34px;
}

#u1896,#u2032
{
	width: 158px;
	background-color: #1B1D41;
	position: relative;
}

#u2275
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0C0D1F;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1905.MuseMenuActive,#u2275:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2276-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1905.MuseMenuActive #u1908-4,#u2275:hover #u2276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2275:hover #u2276-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u2318
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0C0D1F;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2319-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2275.MuseMenuActive #u2276-4,#u2318:hover #u2319-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2275.MuseMenuActive #u2276-4 p,#u2318:hover #u2319-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1911,#u1897,#u1904,#u2258,#u2317,#u2355
{
	width: 158px;
	background-color: transparent;
	position: relative;
}

#u2356
{
	width: 156px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #0C0D1F;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2275.MuseMenuActive,#u2318.MuseMenuActive,#u2356.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2359-4
{
	width: 148px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2318.MuseMenuActive #u2319-4,#u2356:hover #u2359-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2356.MuseMenuActive #u2359-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2318.MuseMenuActive #u2319-4 p,#u2356:hover #u2359-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1887
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u1888
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u1891-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2027.MuseMenuActive #u2028-4,#u1888:hover #u1891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u2356.MuseMenuActive #u2359-4 p,#u1888:hover #u1891-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1943
{
	width: 158px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u1944
{
	width: 158px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u1932:hover,#u1918:hover,#u2027.MuseMenuActive,#u2032:hover,#u1888:hover,#u1944:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1946-4
{
	width: 158px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u1888.MuseMenuActive #u1891-4,#u1944:hover #u1946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1944.MuseMenuActive #u1946-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1888.MuseMenuActive #u1891-4 p,#u1944:hover #u1946-4 p
{
	color: #0071BC;
	visibility: inherit;
}

#u1944.MuseMenuActive #u1946-4 p
{
	color: #0071BC;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1880
{
	z-index: 27;
	height: 32px;
	background-color: #FFFFFF;
	position: fixed;
	top: 72px;
}

#u1880-bw
{
	z-index: 27;
}

#u1957-5
{
	z-index: 28;
	width: 761px;
	min-height: 103px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	margin-left: 94px;
	margin-top: 245px;
	position: relative;
}

#u2084
{
	z-index: 20;
	min-height: 195px;
	background: -webkit-gradient(linear, left center, right center, from(#1A1C40),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1A1C40 ,#000000 100%);
	background: linear-gradient(to right,#1A1C40 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1A1C40, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1C40', endColorstr='#FF000000', GradientType=1)";
	background-size: 100% auto;
}

#u2085-4
{
	z-index: 21;
	width: 408px;
	min-height: 77px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 120px;
}

#u2089
{
	z-index: 25;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 765px;
}

#u2089_clip
{
	overflow: hidden;
	width: 260px;
	height: 195px;
}

#u2089_img
{
	margin-left: -16px;
	margin-right: -16px;
}

#u2084-bw
{
	z-index: 20;
	min-height: 195px;
	margin-top: 128px;
}

#pu2058
{
	width: 0.01px;
	margin-left: -348px;
	margin-top: -6px;
}

#u2058
{
	z-index: 116;
	width: 50px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#mentorshipprogram
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 70px;
}

#u2106-9
{
	z-index: 11;
	width: 746px;
	min-height: 250px;
	background-color: transparent;
	font-size: 22px;
	line-height: 26px;
	color: #191B3F;
	margin-left: 107px;
	margin-top: 156px;
	position: relative;
}

#u2098
{
	z-index: 4;
	min-height: 195px;
	background: -webkit-gradient(linear, left center, right center, from(#1A1C40),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1A1C40 ,#000000 100%);
	background: linear-gradient(to right,#1A1C40 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1A1C40, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1C40', endColorstr='#FF000000', GradientType=1)";
	background-size: 100% auto;
}

#u2099-4
{
	z-index: 5;
	width: 448px;
	min-height: 77px;
	background-color: transparent;
	line-height: 72px;
	text-align: center;
	font-size: 60px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 120px;
}

#u2100
{
	z-index: 9;
	width: 260px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 765px;
}

#u2098-bw
{
	z-index: 4;
	min-height: 195px;
	margin-top: 35px;
}

#pu1958
{
	width: 0.01px;
	margin-left: -346px;
	margin-top: 193px;
}

#u1958
{
	z-index: 2;
	height: 762px;
}

.ie #u1958
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1958-bw
{
	z-index: 2;
	height: 762px;
}

#u2107
{
	z-index: 3;
	min-height: 148px;
	background: -webkit-gradient(linear, left center, right center, from(#1A1C40),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1A1C40 ,#000000 100%);
	background: linear-gradient(to right,#1A1C40 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1A1C40, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1C40', endColorstr='#FF000000', GradientType=1)";
	padding-bottom: 47px;
	background-size: 100% auto;
}

#u1954
{
	z-index: 109;
	width: 909px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 131px;
}

#u1955-6
{
	z-index: 110;
	width: 909px;
	min-height: 77px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2107-bw
{
	z-index: 3;
	min-height: 148px;
	margin-top: 336px;
}

#u2112
{
	z-index: 127;
	width: 50px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 616px;
}

#pbursaryschemes
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 71px;
}

#bursaryschemes
{
	position: relative;
}

#awards
{
	margin-top: 589px;
	position: relative;
}

#u2062
{
	z-index: 118;
	width: 50px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 150px;
}

#u2115-20
{
	z-index: 128;
	width: 807px;
	min-height: 250px;
	background-color: transparent;
	color: #191B3F;
	margin-left: 68px;
	margin-top: 77px;
	position: relative;
}

#u2115-2,#u2115-3,#u2115-7,#u2115-9,#u2115-13,#u2115-15
{
	font-size: 25px;
	line-height: 30px;
}

#u2115-16,#u2115-17,#u2115-18
{
	font-size: 19px;
	line-height: 23px;
}

#u2108
{
	z-index: 119;
	min-height: 124px;
	background: -webkit-gradient(linear, left center, right center, from(#1A1C40),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#1A1C40 ,#000000 100%);
	background: linear-gradient(to right,#1A1C40 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1A1C40, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1C40', endColorstr='#FF000000', GradientType=1)";
	padding-bottom: 47px;
	background-size: 100% auto;
}

#u2084_align_to_page,#u2098_align_to_page,#u2107_align_to_page,#u2108_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2109
{
	z-index: 120;
	width: 283px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 131px;
}

#u2110-5
{
	z-index: 121;
	width: 283px;
	min-height: 77px;
	background-color: transparent;
	font-size: 60px;
	line-height: 72px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u1955-4,#u2110-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2110
{
	line-height: 72px;
}

#u1955-3,#u2110-2
{
	font-size: 24px;
	line-height: 29px;
}

#u2108-bw
{
	z-index: 119;
	min-height: 124px;
	margin-top: 79px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

